recovery:
  state:
    round: 492
    hash: "9e78ad083e66affe4034fdd728d27fafefd95020dac36a94b71668b0bb13c695b202e4635d365e73802ab0e76475aa70"
    timestamp: "2025-10-19T05:49:00.077770Z"
  bootstrap: null
  package: null
  stream: null
